Subject: ***SPAM*** Re:Consult

From: "Michelle/XLB" <[email-masked]>
Date: Wed, 4 Sep 2019 14:39:30 +0800

Dear Pedro

Good day!

I am so glad to hear from you，I appreciate for your kind inquiry.

Please check our best offer as following:

10 nos SUC207-23 INOX FOB china USD8.39/pc 

Materail:440

We have in stocks.

Dear friend ,hope above quotation is clear and acceptable for you,if there is any comments or questions ,please do let me know,I will reply you in first time.

Look forward to your positive reply

Best regards

Your friend

 Miss Michelle/Key Account Manager
Xing Lun Bearings Group Limited
Beijing XLBearings Limited
Add:1904, No. 11,Jianwai SOHO,39 East 3rd-Ring Road,Chaoyang District Beijing,China
Tel: +86-10-81572284,13691035584
Fax:+86-10-81572284
Email:[email-masked]
MSN: [email-masked]
Web: www.xlb.cc
WeChat：13691035584

  ------------------------------------------------------------------
  发件人：Pedro Balboa <[email-masked]>
  发送时间：2019年9月4日(星期三) 02:32
  收件人：[email-masked] <[email-masked]>
  主　题：Consult

  Friend Michelle:

  Quote 10 pcs. SUC 207-23  INOX.

  Rgds,

  -- 

       Libre de virus. www.avast.com